## kmines 25.08.2+p24.04+vstable+git20251021.0401

=== debian/changelog ===
kmines (4:25.08.2+p24.04+vstable+git20251021.0401-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 04:01:42 +0000
