## kmines 25.12.0+p24.04+vstable+git20260105.1038

=== debian/changelog ===
kmines (4:25.12.0+p24.04+vstable+git20260105.1038-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:39:00 +0000

kmines (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:32:26 +1000
