## kmines 25.12.1+p24.04+vstable+git20260106.1700

=== debian/changelog ===
kmines (4:25.12.1+p24.04+vstable+git20260106.1700-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 17:00:59 +0000

kmines (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:21:34 +1000
