## kmines 25.12.1+p24.04+vstable+git20260128.0821

=== debian/changelog ===
kmines (4:25.12.1+p24.04+vstable+git20260128.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:22:00 +0000
